**`Shailesh Kumar Singh`[NAME]** -NL- Mobile: **`+91- 8182818282`[PHONES_PHONE]** -NL- E-Mail: **`shaiilesh@shailesh.co.in`[EMAILS_EMAIL]** -NL- Portfolio : http://shailesh.co.in -NL- COMPETANCY FORTE: -NL- IT Sales, Software Sales, Fintech, E- -NL- Strategic Business Development -NL- commerce Sales, Merchant Acquisition, -NL- Point of Sales (POS) & Marketing -NL- Business Leadership -NL- Revenue & Market Share Enhancement -NL- E-Commerce Strategies -NL- Marketing Strategies and Schemes -NL- Business Transformation -NL- Key Accounts Management -NL- Market Research & Analysis -NL- SCM and Pre-Sales -NL- Business Process Re-Engineering -NL- Training & Development -NL- Channel Management -NL- Client Relationship Management -NL- P&L & ROI Accountability -NL- Channel Stakeholder Management -NL- Strategic Alliances & Partnerships -NL- Team Building/ Management -NL- **`Professional Experience:`[WORK_EXPERIENCE_HEADING]** -NL- **`Acme Intech`[EMPLOYER_COMPANY_NAME]** (Working for Shopify E-Commerce Platform)- **`Business Head`[EMPLOYER_ROLE]** (Sep 2019 to till now) -NL- Key Responsibilities: -NL- 1. As a Shopify Expert, I work directly with Web development agencies, app partners & other tech service -NL- providers to build the fast-growing partner eco-system in the country and helping this group utilize -NL- Shopify's powerful platform to make ecommerce better for everyone! -NL- 2. Handling 17 persons of Sales Team, team involved in E-Commerce portal sales. -NL- 3. Sales the ecommerce projects/ Collaboration with IT companies to increase productivity -NL- 4. Quarterbacking the sales process from start to finish -NL- 5. A sense of adventure and an entrepreneurial spirit -NL- 6. Energy and a wicked work ethic - Sales is a 24/7/365 operation -NL- 7. Intelligence and a solutions-oriented mind-set. -NL- 8. Self-discipline, focus amongst the chaos, and the ability to persevere through the ups/downs -NL- 9. A passion for talking to people, understanding their unique business needs, and showing them how to -NL- 10X their business. -NL- 10. A love for trying new things, iterating, and then diving in again - all at a super-fast pace. -NL- 11. A dedication for continued learning & the ability to thrive in a team-environment. -NL- 12. Manage the teams and vendors delivering projects/products and support of Business Intelligence and -NL- Marketing & Sales solutions throughout the region -NL- 13. Conduct meeting and briefing sessions required to impart knowledge, integrate team-working, access -NL- overall sales performance and updates. -NL- 14. Working closely with the Head of Sales, Marketing and Operations teams -NL- 15. Involved in the complete sales cycle, starting from cold calling to closures. -NL- 16. Strong Bias for great customer service: Be able to effectively think from customers’ perspectives and -NL- bring these perspectives into process and product improvements. Be the champion for developing their -NL- understanding of Customer Experience and knowledge of what Customers actually needs/expects for all -NL- stakeholders -NL- Some Clients: -NL- Lakme - https://lakmeindia.com/ -NL- Incase - https://incasedesigns.ca/ -NL- Moooh - https://moooh.net/ -NL- Just Herbs - https://www.justherbs.in/ -NL- TheStore - https://www.thestore.com.hk/, -NL- **`RoundPay Voice Tech`[EMPLOYER_COMPANY_NAME]** - **`Business Head`[EMPLOYER_ROLE]** – (Dec 2016 to Apr 2019) -NL- Key Responsibilities: -NL- 1. Understanding customer requirement, Preparing PPT, Proposals, and Cost Estimation. Coordinating for -NL- Quotation -NL- 2. Undertake and supervise end-to-end, B2B, Corporate sales of IT Software Solutions Like Recharge, MLM, -NL- School & College Management, Point of Sales (POS), API Sales, Hospitality, Custom Software’s -NL- 3. Involved in the complete sales cycle, starting from cold calling to closures. -NL- 4. Competent in implementing new ideas and sharing with higher management for promoting new product -NL- Management. -NL- 5. Identifying New Business Opportunities in the market through references, cold calling, cluster activities, -NL- Internet surfing etc. -NL- 6. Gain important functional knowledge of all Alpha Plus solutions -NL- 7. Generate leads for new business opportunities from existing & new client’s basis field experience -NL- 8. Prepare and submit quotes to the prospective leads for own projects and undertake proposal review and -NL- sanction for reporting team members -NL- 9. Handel a Sales Team -NL- 10. Handling end to end marketing and business planning. -NL- 11. Identify and assign projects/prospective lead to team members in the assigned zone(s) -NL- 12. Responsible for the new product enhancement in the key accounts/ platinum category agents and -NL- training for the same including API integration for consolidators. -NL- 13. Assist the Head in preparation of the Annual Business Growth Plan -NL- 14. Contribute in revenue projection for the future, basis trend analysis and company’s growth expectations, -NL- in order to define the Department’s goal and objectives for the future -NL- 15. Provide insights to the Marketing Team for greater product visibility basis field experience and to the -NL- Products’ Team for product innovation and improvement basis market dynamics -NL- 16. Conduct periodic reviews of the team and report the progress to the Department Head -NL- 17. Oversee day-to-day administration of the team’s activities and discharge duties of Department Head in -NL- his/her absence -NL- Achievement in Roundpay: -NL- Achieved as the “Outstanding Performance Award “in 2017 & 2018 for the 500 + Clients in 2 Yrs. -NL- Some Clients: -NL- AirPay - http://airpay1.com/ -NL- PayKaro - http://paykaro.store/ -NL- Ambika Multi Services - https://ambikamultiservices.co.in/ -NL- MoneyFy- https://www.moneyfy.in/ -NL- **`NIFA (National Institute of Finance and Accounts) -`[EMPLOYER_COMPANY_NAME]** **`Business Development Manager`[EMPLOYER_ROLE]** – (Worked on UP -NL- Govt Project)- (Oct 2015 to Nov 2016) -NL- Key Responsibilities: -NL- 1. Working on the Government project (Uttar Pradesh Skill Development Mission, NDLM, DDU) -NL- 2. Handling end to end marketing and business planning. -NL- 3. Responsible for the new product enhancement in the key accounts/ platinum category agents and training -NL- for the same including API integration for consolidators. -NL- 4. Planning for the various workshops for new Agents/Key accounts, product work shop and training. -NL- **`Tech Mahindra`[EMPLOYER_COMPANY_NAME]** - **`HR-BDE`[EMPLOYER_ROLE]** (Jan 2014 to Sep 2015) -NL- Key Responsibilities: -NL- 1. Handling the client specifically for the Recruitments and corporate delivery. -NL- 2. Making new contacts for corporate exposure of the company, Conducting job fair, Mass hiring for BPO -NL- (Domestic and International) -NL- 3. Supporting team members in AD Walk-Ins, Job fairs, travelling to outstation and working on migration -NL- model. Conducting campuses and coordinating with the colleges for mass hiring -NL- 4. Lead Recruiter for Airtel, Vodafone, AskMe & Idea Telecom process and was taking care of entire region of -NL- Delhi NCR in terms of recruitment with consultants and generating leads for new campuses -NL- 5. Targeting vendors and potential consultant for the company and initiating proper channel delivery -NL- **`EDUCATION HIGHLIGHT`[EDUCATION_HEADING]** -NL- Qualification - Name of Institute - Board/University - Year -NL- **`MBA`[EDUCATION_DEGREE]** - **`Sam Higgin bottom University of Agriculture, Technology and Sciences (SHUATS, `[EDUCATION_INSTITUTE]**- Allahabad University - 2017 -NL- B. A - **`Dr. Ram Manohar Lohia Avadh University (UP)`[EDUCATION_INSTITUTE]** - Faizabad University - 2014 -NL- **`12th`[EDUCATION_DEGREE]** - **`Modern Inter College, Barabanki (UP)`[EDUCATION_INSTITUTE]** - U.P. Board - 2009 -NL- **`10th`[EDUCATION_DEGREE]** - **`Pioneer Inter College, Barabanki (UP) `[EDUCATION_INSTITUTE]**- U.P. Board - 2007 -NL- **`PERSONAL INFORMATION`[PERSONAL_DETAILS_HEADING]** -NL- DOB: 1st December, 1992 -NL- Father’s Name: Shri Vijay Pal Singh -NL- Nationality: Indian Linguistic -NL- Abilities: Hindi, English -NL- Passport Number: P4970724, Valid till 2026 -NL- Address: Laxmanpuri Colony, Barabanki, Uttar Pradesh, India -NL- I hereby declare that the information furnished above is true to the best of my knowledge. -NL- **`Shailesh Kumar Singh`[NAME]** -NL- 